前田です。

In message "[ruby-list:6667] JRI 0.5 worked (was Re: rbc.rb and binding)"
OZAWA Sakuro <crouton / po.shiojiri.ne.jp> wrote:

|matz> 前田さんのjava-module-0_5もついでに移しました.
|
|やっと動きました.うるうる @_@

お世話をおかけしました(^^;

|Linux-jdk1.1.4v1.3(static), ruby-1.1b8

やっぱりJDKのバージョンの問題だったのですね。

-- 
前田 修吾